Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 606820 - s-c-k lists layouts that are not available in the kbd package
s-c-k lists layouts that are not available in the kbd package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: system-config-keyboard (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Thomas Woerner
desktop-bugs@redhat.com
:
Depends On:
Blocks: 584546
  Show dependency treegraph
 
Reported: 2010-06-22 10:47 EDT by Karel Volný
Modified: 2010-11-10 16:42 EST (History)
7 users (show)

See Also:
Fixed In Version: system-config-keyboard-1.3.1-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:42:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Volný 2010-06-22 10:47:22 EDT
system-config-keyboard allow to choose layouts that are not available on the system

for example if you select "Arabic (azerty)" you get "cannot open file ar-azerty"

the missing layouts are
ar, ben, dev, guj, gur, ie, ro, tj and tml
Comment 2 RHEL Product and Program Management 2010-06-22 11:12:55 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Karel Volný 2010-07-01 06:30:18 EDT
ok, so we have the update in svn, let's update the package before RC => setting blocker should do ...
Comment 5 Karel Volný 2010-07-01 09:00:44 EDT
ah, I got it wrong, you talk about the initial import, not an update ... however, the list of supported layouts should be decided before RC anyways
Comment 12 Vladimir Benes 2010-07-27 07:00:49 EDT
above mentioned layouts removed, others works as expected
-> VERIFIED
Comment 13 releng-rhel@redhat.com 2010-11-10 16:42:33 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.